RSS   Vulnerabilities for 'Aky blog'   RSS

2010-07-30
 
CVE-2010-2922

CWE-89
 

 
SQL injection vulnerability in default.asp in AKY Blog allows remote attackers to execute arbitrary SQL commands via the id parameter.

 


Copyright 2017, cxsecurity.com